/**
 * CUSTOM STYLING -- (OVERRIDING) STARTS HERE
 */
h1 {
    font-family: "Oswald",sans-serif;
    font-size: 22px;
    font-weight: 700;
    color: #238CBD;
    opacity: 0.9;
    margin-top: 6px;
    margin-bottom: 6px;
    line-height: 22px;
    text-shadow: 1px 1px 0px #000;
    text-transform: uppercase;
}
#wrapper {
    min-height: 100%;
    padding: 72px 34px 33px 34px;
    background: url("../image/content-bg.jpg") repeat-y top center;
}
#content {
    color: #fff;
}
.container {
    width: 1104px;
    margin: 0px auto;
    position: relative;
}

/* Top bar */
#top-navbar {
    width: 100%;
    height: 73px;

    z-index: 999;
    display: block;
    position: fixed;

    background: url("../image/top-navbar.jpg") repeat-x top center;
}

#footer-bottom {
    width: 100%;
    height: 54px;

    z-index: 999;
    display: block;
    bottom: 0;
    position: fixed;

    background: url("../image/footer-bottom.jpg") repeat-x bottom center;
}

.disclaimer {
    background: url("../image/disclaimer.png") no-repeat;
    display: block;
    height: 54px;
    width: 569px;
    margin: 0 auto;
}

/* Category - Left sidebar */
ul.box-category,
ul.box-category ul,
.box-content ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
ul.box-category li {
    position: relative;
    width: 229px;
    height: 45px;
    display: table;
}
ul.box-category > li {
    background: url("../image/category-menuitem.jpg") no-repeat;
}
ul.box-category > li:hover {
    background: url("../image/category-menuitem-hover.jpg") no-repeat;
}
ul.box-category li a {
    color: #FFF;
    font-size: 13px;
    font-family: "Open Sans", sans-serif;
    text-decoration: none;
    padding: 12px 27px 14px 44px;
    position: relative;
    display: block;
    text-shadow: 1px 1px 3px #000;
    font-weight: 600;
    width: 160px;
}
ul.box-category li span.badge {
    position: absolute;
    top: -5px;
    right: 1px;
    padding: 1px 5px;
    border: 2px solid #222222;
    border-radius: 100px;
    background: -webkit-linear-gradient(top, #ff3019 0%,#333333 100%);
    background: -moz-linear-gradient(top, #ff3019 0%,#333333 100%);
    box-shadow: 0 1px 2px rgba(0,0,0,.5), 0 1px 4px rgba(0,0,0,.4), 0 0 1px rgba(0,0,0,.7) inset, 0 10px 0px rgba(255,255,255,.11) inset;
    -webkit-background-clip: padding-box;
    font: bold 12px/16px "Helvetica Neue", sans-serif;
    color: white;
    text-decoration: none;
    text-shadow: 0 -1px 0 rgba(0,0,0,.6);
}
ul.box-category li a.active {
    background: url("../image/category-menuitem-hover.jpg") no-repeat;
}
ul.dropdown li a {
    width: 187px;
}
/* dropdown */
ul.dropdown li {
    height: 26px;
}

ul.dropdown li a {
    color: #FFF;
    font-size: 13px;
    font-family: "Open Sans",sans-serif;
    text-decoration: none;
    position: relative;
    display: block;
    text-shadow: 1px 1px 3px #000;
    font-weight: 600;

    padding: 6px 0px 0px 13px;
    width: 187px;
}

ul.dropdown li a {
    border-width: 1px;
    margin-bottom: 1px;
    border-style: solid;
    padding: 6px 24px 6px 17px;
    background: rgba(202, 66, 25, 0.6);
    border-color: #692F17 #6B381B #9A3C1A #6A2D1A;
}
ul.dropdown li a:hover,
ul.dropdown li a.active {
    border-width: 1px;
    border-style: solid;
    background: rgba(55, 103, 160, 0.6);
    border-color: #244368 #274a73 #3b6fad #25456a;
}

ul.dropdown:last-child {
    margin-bottom: 1px;
}

.hide {
    display: none;
}
.show {
    display: block;
}
span.caret {
    margin-top: 7px;
    width: 0px;
    height: 0px;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #FFF;
    float: right;
}
span.caret.down {
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
}
span.caret.right {
    -ms-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
}

/* Account Module */
#account-module li {
    position: relative;
    background: url("../image/category-menuitem-hover.jpg") no-repeat;
    width: 229px;
    height: 45px;
    display: table;
}
#account-module li a {
    color: #FFF;
    font-size: 13px;
    font-family: "Open Sans", sans-serif;
    text-decoration: none;
    padding: 13px 26px 9px 44px;
    position: relative;
    display: block;
    text-shadow: 1px 1px 3px #000;
    font-weight: 600;
    width: 160px;
}
#account-module li:hover {
    background: url("../image/category-menuitem.jpg") no-repeat;
}
/* Login */
.account {
    position: relative;
    margin-top: 18px;
    float: left;
}
.account a {
    z-index: 1000;
    color: #c2c3c5;
    font-size: 20px;
    font-family: "Archivo Narrow",sans-serif;
    font-weight: 300;
    text-transform: uppercase;
    font-style: italic;
    text-decoration: none;
}
.account a:first-child {
    color: #5ea92a;

    text-shadow: 0 0 2px black, 0 0 2px black, 0 0 2px black, 0 0 2px black, 0 0 2px black, 0 0 2px black, 0 0 2px black, 0 0 2px black, 0 0 2px black, 0 0 2px black, 0 0 2px black, 0 0 2px black, 0 0 2px black, 0 0 2px black, 0 0 2px black, 0 0 2px black, 0 0 2px black, 0 0 2px black, 0 0 2px black, 0 0 2px black;
    text-decoration: none;
    -webkit-font-smoothing: subpixel-antialiased;
}

/* Mini cart */
.mini-cart #cart-total {
    text-shadow: 1px 0px 3px #000;
}
#cart a {
    color: #000;
}
#cart a.button {
    color: #fff;
    background: #3D3E3E;
}
#cart .title:before {
    content: url("../image/cart-icon.png");
    position: relative;
    top: 10px;
    left: -1px;
    padding-left: 1px;
}

#cart .title {
    position: relative;
    top: 3px;
}

#cart .heading a {
    color: #fff;
    text-decoration: none;
}

/* Floating car */
#floating-car {
    display: block;
    width: 417px;
    height: 517px;
    background: url("../image/floating-car.png") no-repeat;
    position: fixed;
    right: 0;
    bottom: 35px;
}

/* Categories - Left Sidebar */
#categories .box-heading {
    background: url("../image/category-heading.jpg") no-repeat;
    width: 229px;
    height: 69px;
}

/* Chosen */
.chosen-container .chosen-results {
    font-family: "Ubuntu", sans-serif;
    font-size: 13px;
}

/* Quick Search */
.quick-search-box .heading {
    background: url("../image/search-vehicle-heading.jpg") no-repeat;
    height: 63px;
    width: 229px;
}

#quick-search select {
    width: 174px;
    height: 40px;
}

#quick-search .dropdown {
    display: block;
    background: url("../image/category-menuitem-hover.jpg") no-repeat;
}
#quick-search .dropdown:hover {
    background: url("../image/category-menuitem.jpg") no-repeat;
}
.select2-results .select2-results__option {
    padding: 0px 5px !important;
}
#quick-search .select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #fff;
}
#quick-search .select2-container--default .select2-selection--single {
    border: none;
    border-radius: 0px;
    background-color: transparent;
}
#quick-search .select2-container--default .select2-selection--single .select2-selection__arrow b {
    border-color: #83BDD8 transparent transparent
}
#quick-search .select2-container {
    position: relative;
    font-family: "Oswald", sans-serif;
    font-size: 17px;
    font-weight: 300;
    border: medium none;
    margin: 10px 15px 10px 41px;
    width: 174px;
    text-transform: uppercase;
    text-shadow: 0px 0px 3px #000;
    height: 25px;
}
#quick-search a.chosen-single div {
    top: 9px;
    right: 2px;
}
#quick-search a.chosen-single div b {
    background: url("../image/dropdown-arrow.png") no-repeat;
    width: 14px;
    height: 8px;
}
#quick-search .chosen-with-drop .chosen-drop {
    margin-top: -10px;
    left: 39px;
}
#quick-search .button-group {
    background: url("../image/vehicle-search-buttons.jpg") no-repeat;
    position: relative;
    width: 229px;
    height: 62px;
}

#quick-search .button-group .search {
    width: 130px;
    height: 18px;
    display: block;
    position: absolute;
    left: 12px;
    top: 10px;
    text-indent: -9999em;
}

#quick-search .button-group .search:hover {
    background: rgba(255, 255, 255, 0.2);
}

#quick-search .button-group .reset {
    width: 64px;
    height: 18px;
    display: block;
    position: absolute;
    right: 13px;
    top: 10px;
    text-indent: -9999em;
}

#quick-search .button-group .reset:hover {
    background: rgba(255, 255, 255, 0.2);
}
#quick-search .select2-container--disabled .select2-selection--single .select2-selection__rendered {
    /*color: #000;*/
}
.select2-container--default .select2-selection--single .select2-selection__rendered{
    line-height: 27px;
}

/* Mailchimp Integration */
.mailchimp {
    background: url("../image/newsletter-signup.jpg") no-repeat;
    width: 229px;
    height: 131px;
    position: relative;
}

.mailchimp .form-group {
    position: relative;
    padding: 62px 0px 34px;
}

.mailchimp .form-control {
    color: #FFF;
    font-size: 13px;
    font-family: "Open Sans", sans-serif;
    text-shadow: 1px 1px 3px #000;
    width: 122px;
    position: relative;
    left: 14px;
    border: none;
    background: transparent;
}

.mailchimp .form-control::-webkit-input-placeholder {
    color: white;
}

.mailchimp .form-control:-moz-placeholder {
    /* Firefox 18- */
    opacity: 1;
    color: white;
}

.mailchimp .form-control::-moz-placeholder {
    /* Firefox 19+ */
    opacity: 1;
    color: white;
}

.mailchimp .form-control:-ms-input-placeholder {
    color: white;
}

.mailchimp .button {
    border-radius: 0;
    width: 42px;
    display: inline-block;
    margin-left: 11px;
    text-indent: -9999em;
}

.mailchimp .message {
    display: none;
    border: 2px solid #000;
    border-radius: 0px;
    color: #FFF;
    font-family: "Oswald", sans-serif;
    text-shadow: 0px 0px 3px #000;
    font-size: 17px;
    letter-spacing: -1px;
    position: absolute;
    top: 18px;
    left: 13px;
    text-align: center;
    padding: 1px;
    width: 200px;
    line-height: 22px;
    z-index: 990;
}

.mailchimp .attention {
    background: #F00 none repeat scroll 0% 0%;
}

.mailchimp .success {
    background: #69ea38 none repeat scroll 0% 0%;
}

/* Popular */
#popular .heading {
    background: url("../image/popular-header.jpg") no-repeat;
    display: block;
    width: 229px;
    height: 52px;
}

#popular .content {

}

#popular .product {
    background: transparent url("../image/popular-product-panel.jpg") no-repeat;
    height: 149px;
    display: block;
    width: 176px;
    position: relative;
    padding: 26px;
}

#popular .divider {

}

#popular .product .image {
    width: 153px;
    height: 107px;
    display: block;
    margin: 0px auto;
}

#popular .product .name {
    width: 171px;
    overflow: hidden;
    height: 55px;
}

#popular .product a {
    font-family: "Open Sans",sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 14px;
    font-size: 13px;
    display: block;
}

/* Latest */
#latest .heading {
    background: url("../image/new-products-header.jpg") no-repeat;
    display: block;
    width: 229px;
    height: 52px;
}

#latest .content {

}

#latest .product {
    background: transparent url("../image/popular-product-panel.jpg") no-repeat;
    height: 149px;
    display: block;
    width: 176px;
    position: relative;
    padding: 26px;
}

#latest .divider {

}

#latest .product .image {
    width: 153px;
    height: 107px;
    display: block;
    margin: 0px auto;
}

#latest .product a {
    font-family: "Open Sans",sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 14px;
    font-size: 13px;
    display: block;
}

#latest .product .name a {
    width: 171px;
    overflow: hidden;
    height: 55px;
}


/* Related */
#related .heading {
    background: url("../image/related-header.jpg") no-repeat;
    display: block;
    width: 229px;
    height: 52px;
}
#related .product {
    display: block;
    position: relative;
    background: #FFF;
    min-height: 96px;
}
#related .product .name {
    float: left;
    width: 115px;
    margin-left: 11px;
    margin-top: 4px;
    height: 76px;
    display: block;
    overflow: hidden;
}
#related .divider {
    background: url("../image/suggested-middle.jpg") no-repeat;
    height: 9px;
    width: 228px;
    clear: both;
}

#related .product .image {
    width: 101px;
    height: 93px;
    display: block;
    float: left;
}

#related .product a {
    font-family: "Open Sans",sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 13px;
    font-size: 12px;
    display: block;
    line-height: 1.05em;
    text-decoration: none;
}
#related .product a:hover {
    text-decoration: underline;
}
#related .end {
    background: url("../image/suggested-bottom.jpg") no-repeat;
    height: 25px;
}
#related img {
    border-right: 2px solid #A1A1A1;
}
#related .readmore a {
    color: #000;
    font-weight: 700;
    margin-left: 3px;
    text-transform: uppercase;
    text-decoration: none;
    position: absolute;
    right: 6px;
    bottom: 3px;
}
#payment-options {
    background: transparent url("../image/payment-options.png") no-repeat;
    display: block;
    width: 234px;
    height: 107px;
    margin: 20px 5px;
}
#slideshow {
    position: relative;
}
#slideshow .inner {
    width: 582px;
    height: 253px;
    display: block;
    margin: 0px auto;
}
#slideshow .overlay {
    background: transparent url("../image/slideshow-box.png") no-repeat;
    z-index: 100;
    top: 0px;
    position: absolute;
    height: 255px;
    width: 597px;
    cursor: pointer;
}
#slideshow .slick-prev,
#slideshow .slick-next {
    display: none;
}
#slideshow .slick-dots {
    list-style-type: none;
    position: absolute;
    width: 16%;
    right: 10px;
    top: 7px;
    z-index: 120;
    padding: 0px;
    margin: 0px;
}
#slideshow .slick-dots li {
    width: 30px;
    height: 25px;
    float: left;
}
#slideshow .slick-dots button {
    background: rgba(66, 66, 66, 0.67);
    color: #fff;
    border: none;
    cursor: pointer;
}
#slideshow .slick-dots button:hover {
    background: rgba(66, 66, 66, 1);
}


/* Featured */
#featured,
.category-list {
    padding-top: 4px;
}
#featured .category,
.category-list .category {
    background: url("../image/category-panel.png") no-repeat;
    width: 198px;
    height: 166px;
    display: block;
    float: left;
    position: relative;
}
#featured .category .image,
.category-list .category .image {
    padding: 20px;
}
#featured .category .name,
.category-list .category .name {
    padding: 0px 22px;
    text-align: center;
}
#featured .category .name a,
.category-list .category .name a {
    display: inline;
    font-family: "Open Sans", sans-serif;
    font-size: 15px;
    font-weight: 700;
    color: #fff;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-decoration: none;
    text-shadow: -2px -2px 0px #000, 2px -2px 0px #000, -2px 2px 0px #000, 2px 2px 0px #000;
}
#featured .category:hover a:last-child,
.category-list .category:hover a:last-child {
    padding-bottom: 2px;
    border-bottom: 2px solid #fff;
}
#featured .category .name a:hover,
.category-list .category .name a:hover {
    padding-bottom: 2px;
    border-bottom: 2px solid #fff;
}

/* Product - Category */
.product-filter {
    background: url("../image/product-filter-bg.png") no-repeat;
    height: 48px;
    border-bottom: none;
    margin-top: 20px;
    padding-bottom: 0px;
}
.product-filter h1 {
    font-family: "Oswald",sans-serif;
    font-size: 22px;
    font-weight: 700;
    color: #ffffff;
    text-transform: uppercase;
    text-shadow: 1px 1px 2px #000;
    background: #3d3e3e;
    display: inline-block;
    padding: 7px 10px;
    opacity: 0.9;
    margin-top: 6px;
    margin-bottom: 6px;
}

.product-filter .display {
    display: none;
}
.product-filter .sort {
    display: none;
}
.product-filter .limit {
    padding-top: 10px;
}
.product-filter .limit .select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #fff;
}
.product-filter .limit .select2-container--default .select2-selection--single {
    background-color: #323333;
}
.product-filter .limit .select2-container--default .select2-selection--single {
    border: none;
    border-radius: inherit;
}
.product-filter .limit .select2-container--default .select2-selection--single .select2-selection__arrow b {
    border-color: #f00 transparent transparent;
}
.product-list .image {
    margin-right: 0px;
}
.product-list .image img {
    border: none;
    padding: 0px;
}
.product-list > div {
    padding: 16px 0px;
    background: #fff;
    margin-bottom: 0px;
}
.product-list > div:first-child {
    margin-top: 0px;
    /*min-height: 170px;*/
}
.product-list > div + div {
    border-top: none;
}
.product-list .info {
    float: left;
    width: 323px;
    height: 90px;
    border-left: 1px solid rgb(0, 0, 0);
    padding: 15px 11px;
    word-wrap: break-word;
}
.product-list .name a {
    font-family: "Open Sans",sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: underline;
}
.product-list .name a:hover {
    text-decoration: none;
}
.product-list .description {
    font-weight: 700;
    font-size: 13px;
}
.product-list .options {
    float: left;
    margin-top: 6px;
    width: 115px;
}
.product-list .options input.button {
    background: url("../image/button.png") no-repeat;
    color: #0c388a;
    border-radius: 0px;
    height: 36px;
    padding: 0px 15px;
}
.product-list .options input.button:hover {
    color: #000;
    background-position: inherit;
    cursor: pointer;
}
.product-list .price {
    font-size: 25px;
    float: none;
    height: 40px;
    text-align: center;
}
.product-list .readmore a:before {
    content: url("../image/product-list-readmore.jpg");
    left: -2px;
    position: relative;
    top: 2px;
}
.product-list .readmore a {
    color: #000;
    font-weight: 700;
    margin-left: 3px;
    text-transform: uppercase;
    text-decoration: none;
}
.product-list .divider {
    background: url("../image/product-list-divider.jpg") no-repeat;
    height: 17px;
    margin: 0px;
    padding: 0px;
}
/* Product - Detail */
.product-info {
    margin-top: 0;
    margin-bottom: 0px;
}
.product-info .image {
    border: none;
    padding: 0px;
    margin-bottom: 0px;
}
.product-info .image img,
.image-additional img {
    border-radius: 5px;
}
.product-info .image-additional {
    float: left;
    width: 363px;
    margin-left: 0px;
    margin-top: 5px;
}
.product-info h1 {
    font-family: "Open Sans", sans-serif;
    font-size: 20px;
    font-weight: 700;
    color: #ffffff;
    margin-top: 6px;
    margin-bottom: 6px;
    line-height: 18px;
    text-transform: none;
}
.product-info .image-additional a:first-child,
.product-info .image-additional a:nth-child(4){
    margin-left: 0px;
}
.product-info .image-additional a {
    margin-left: 6px;
}
.product-info .description {
    color: #fff;
    border-bottom: none;
    border-top: none;
}
.product-info .description span {
    font-weight: 700;
}
.product-info > .left + .right {
    margin-left: 378px;
}
.product-info .price,
.product-info .cart {
    border-bottom: none;
    margin-bottom: 0px;
}
.product-info .price {
    color: #fff;
    font-family: "Open Sans", sans-serif;
    font-size: 22px;
    font-weight: 700;
}
.product-info .cart {
    color: #FFF;
    font-size: 14px;
}
.product-info .cart input[type="text"] {
    width: 93%;
    border-radius: 4px;
    background-color: transparent;
    color: #fff;
    border-color: #837F7F;
    padding-left: 9px;
}
.product-info .review {
    border-top: none;
    border-left: none;
    border-right: none;
}
.product-info .review a {
    color: #fff;
    font-size: 9px;
}
.product-info .review img {
    position: relative;
    top: 4px;
}
.product-info .review .share {
    overflow: auto;
    border-bottom: 1px solid #5C5C5C;
    line-height: normal;
    text-align: center;
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
}
.product-info .review > div {
    border-bottom: none;
}

/* Tabs */
.htabs {
    width: 363px;
    /*margin-top: -42px;*/
    border-bottom: 1px solid #545a5e;
}
.htabs a {
    color: #fff;
    font-weight: 400;
    background: transparent;
    border: none;
    border-radius: 5px 5px 0px 0px;
}
.htabs a.selected {
    background: #2e97d9;
 }
.tab-content {
    color: #fff;
    border-left: none;
    border-right: none;
    border-bottom: none;
}
#tab-review.tab-content {
    color: #fff;
    background: transparent;
}

/* Pagination */
.pagination {
    border-top: none;
}
/* Tables */
table.form > * > * > td {
    color: #fff;
}
/* Buttons */
.buttons {
    background: transparent;
}
a.button, input.button {
    color: #fff;
}
#button-shipping,
#button-account,
#button-login,
.cart-module a.button,
.cart-module input.button,
.login-content a.button,
.login-content input.button {
    background: #2C2C2C;
}
#payment-method .right {
    float: right;
    width: 100%;
}
#button-cart {
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    padding: 10px 15px;
    height: 42px;
    border-radius: 3px;
    width: 100%;
    margin-top: 20px;
    cursor: pointer;

    background: #ff3019; /* Old browsers */
    background: -moz-linear-gradient(top,  #ff3019 0%, #cf0404 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff3019), color-stop(100%,#cf0404)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ff3019 0%,#cf0404 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ff3019 0%,#cf0404 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ff3019 0%,#cf0404 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ff3019 0%,#cf0404 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 ); /* IE6-9 */
}

.checkout-heading {
    color: #FFF;
    font-weight: bold;
    border: 1px solid #000;
    background-color: rgba(71, 71, 71, 0.5);
}
.account-login h2 {
    text-decoration: underline;
}

.select2-dropdown {
    font-family: "Oswald",sans-serif;
    text-transform: uppercase;
    background-color: #FFF;
    border: 1px solid #000;
    border-radius: 0px;
    box-sizing: border-box;
    display: block;
    position: absolute;
    left: -100000px;
    width: 100%;
    z-index: 1051;
}
/* Notification */
#notification {
    position: fixed;
    z-index: 6001;
    top: 87px;
    left: 50%;
    right: 50%;
    opacity: 0.9;
    text-align: center;
    overflow: hidden;
    width: 1172px;
    transform: translate(-50%, -50%);
}
.cssanimations.csstransforms #notification {
    -webkit-transform: translateY(-50px);
    -webkit-animation: slideDown 2.5s 1.0s 1 ease forwards;
    -moz-transform:    translateY(-50px);
    -moz-animation:    slideDown 2.5s 1.0s 1 ease forwards;
}

#close {
    position: absolute;
    right: 10px;
    top: 9px;
    text-indent: -9999px;
    background: url(images/close.png);
    height: 16px;
    width: 16px;
    cursor: pointer;
}
.cssanimations.csstransforms #close {
    display: none;
}

@-webkit-keyframes slideDown {
    0%, 100% { -webkit-transform: translateY(-50px); }
    10%, 90% { -webkit-transform: translateY(0px); }
}
@-moz-keyframes slideDown {
    0%, 100% { -moz-transform: translateY(-50px); }
    10%, 90% { -moz-transform: translateY(0px); }
}

.success, .warning, .attention, .information {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}


.mailchimp .form-group .subscribed {
    background: #d04b20 url('../image/subscribed-bg.jpg') no-repeat;
    color: #fff;
    display: block;
    line-height: 32px;
    margin: 0 9px;
    text-align: center;
}